<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <parent>
        <artifactId>uml-models</artifactId>
        <groupId>net.ihe.gazelle</groupId>
        <version>3.2.1-SNAPSHOT</version>
        <relativePath>../pom.xml</relativePath>
    </parent>

    <modelVersion>4.0.0</modelVersion>
    <groupId>net.ihe.gazelle.model</groupId>
    <artifactId>cdaepsos-model</artifactId>
    <version>3.2.1-SNAPSHOT</version>

    <packaging>jar</packaging>
    




    <build>
        <plugins>
            <plugin>
                <artifactId>maven-compiler-plugin</artifactId>
                <version>3.8.0</version>
                <configuration>
                    <compilerVersion>11</compilerVersion>
                    <fork>true</fork>
                    <source>11</source>
                    <target>11</target>
                </configuration>
            </plugin>
        </plugins>
    </build>

    <dependencies>
        <dependency>
            <groupId>net.ihe.gazelle.model</groupId>
            <artifactId>voc-model</artifactId>
            <version>3.1.1</version>
        </dependency>
        <dependency>
            <groupId>net.ihe.gazelle.model</groupId>
            <artifactId>common-models</artifactId>
            <version>3.1.1</version>
        </dependency>
        <dependency>
            <groupId>net.ihe.gazelle.model</groupId>
            <artifactId>nblock-model</artifactId>
            <version>3.1.1</version>
        </dependency>
        <dependency>
            <groupId>net.ihe.gazelle.model</groupId>
            <artifactId>infr-model</artifactId>
            <version>3.1.1</version>
        </dependency>
        <dependency>
            <groupId>net.ihe.gazelle.model</groupId>
            <artifactId>datatypes-model</artifactId>
            <version>3.2.1-SNAPSHOT</version>
        </dependency>

        <dependency>
            <groupId>net.ihe.gazelle.model</groupId>
            <artifactId>model-resources</artifactId>
            <version>3.1.1</version>
        </dependency>


        <dependency>
            <groupId>commons-io</groupId>
            <artifactId>commons-io</artifactId>
            <version>2.6</version>
            <scope>test</scope>
        </dependency>
    </dependencies>
</project>
